/*
 * This file will hold styles that are loaded using the same media query as the normal grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the widescreen layout unless they are overridden by the widescreen styles.
 */
body {
  font-size: 15px; }

    #section-header #zone-branding-wrapper #region-branding,
    #section-header #zone-branding-wrapper #region-user-first {
      margin-top: 40px; }

      .front #zone-header #region-header-first .divider {
        max-height: 20px; }
  .front #region-preface-first,
  .front #region-preface-second,
  .front #region-preface-third,
  .front #region-preface-fourth {
    width: 50%; }
      .front #region-preface-first .panel-title h2,
      .front #region-preface-second .panel-title h2,
      .front #region-preface-third .panel-title h2,
      .front #region-preface-fourth .panel-title h2 {
        font-size: 42px;
        font-weight: normal;
        letter-spacing: 0; }
      .front #region-preface-fifth .panel-title h2 {
        font-size: 42px;
        font-weight: normal;
        letter-spacing: 0; }

    .page-node-4 .row .row-text {
      padding: 20px 50px 0px 20px; }
      .page-node-4 .row .row-text h3 {
        font-size: 36px;
        font-weight: normal;
        letter-spacing: 0; }
      .page-node-4 .row .row-text p {
        line-height: 20px;
        font-size: 16px; }

    .page-our-team .views-row h2 {
      font-size: 30px;
      font-weight: normal;
      letter-spacing: 0; }
    .page-our-team .views-row .field-name-field-position {
      font-size: 24px; }
    .page-our-team .views-row .field-name-body {
      font-size: 16px;
      line-height: 19px; }
    .page-our-team .views-row .group-right {
      padding: 35px; }

    .page-testimonials .views-row h2 {
      font-size: 20px;
      font-weight: normal;
      letter-spacing: 0; }
    .page-testimonials .views-row .field-name-field-position {
      font-size: 20px;
      line-height: 23px; }
    .page-testimonials .views-row .field-name-body {
      line-height: 21px; }
    .page-testimonials .views-row .group-right {
      box-sizing: border-box;
      padding: 35px 90px 35px 35px; }

      .page-news #zone-content #region-content .views-row {
        width: 33%; }
          .page-news #zone-content #region-content .views-row.views-row-first .views-field-title {
            margin: 0 15%; }
          .page-news #zone-content #region-content .views-row.views-row-first .views-field-body {
            margin: 0 15%; }
        .page-news #zone-content #region-content .views-row .views-field-title {
          padding: 20px 30px 0;
          font-size: 20px;
          line-height: 26px;
          height: 140px; }
        .page-news #zone-content #region-content .views-row .views-field-body {
          padding: 0 30px;
          height: 100px; }

      .node-type-news #zone-content #region-content .field-name-title {
        padding: 0 20%; }
      .node-type-news #zone-content #region-content .field-name-body {
        padding: 0 15%; }

      .page-properties #zone-content #region-content .views-row {
        width: 33%; }
        .page-properties #zone-content #region-content .views-row .views-field-title {
          font-size: 15px;
          width: 200px; }
          .page-properties #zone-content #region-content .views-row .views-field-title:after {
            left: 240px; }

  .node-type-project #block-block-22 {
    width: 380px;
    height: 270px;
    margin-top: -270px; }
  .node-type-project .block-views-properties-details-block-1 {
    margin-top: -350px;
    width: 350px;
    height: 230px; }
    .node-type-project .block-views-properties-details-block-1:after {
      left: 360px;
      border-top: 0px solid transparent;
      border-right: 135px solid transparent;
      border-bottom: 270px solid white;
      border-left: 10px solid white;
      bottom: 0px; }
    .node-type-project .block-views-properties-details-block-1 .views-field-title {
      font-size: 42px;
      line-height: 36px; }
    .node-type-project .block-views-properties-details-block-1 .views-field-field-state {
      font-size: 21px; }
    .node-type-project .block-views-properties-details-block-1 .views-field-field-status {
      font-size: 18px; }
    .node-type-project .block-views-properties-details-block-1 .views-field-field-description {
      font-size: 21px;
      line-height: 24px; }

    #zone-footer-wrapper #block-webform-client-block-55 input[type=text],
    #zone-footer-wrapper #block-webform-client-block-55 input[type=email] {
      width: 27.2%; }

